/* xl - DESKTOP STYLES */
.margin-0 h2 {
  margin: 0 !important;
}
.single-post .site-header {
  position: absolute !important;
  width: 100% !important;
  background: transparent !important;
}
.single-post .site-header .kadence-svg-icon {
  color: #fff;
}
.single-post .brand.has-logo-image img {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(359deg) brightness(100%) contrast(100%);
}
.single-post .main-navigation .primary-menu-container > ul > li.menu-item > a {
  color: #fff !important;
}
.single-post .post-thumbnail-inner {
  position: relative;
}
.single-post .post-thumbnail-inner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  color: rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .single-post .post-thumbnail {
    min-height: 400px;
  }
}
.wrapper-meta {
  display: flex;
  align-items: center;
  padding: 100px 0;
}
@media (max-width: 767px) {
  .wrapper-meta {
    flex-direction: column;
  }
}
.wrapper-meta .meta-title {
  width: 40%;
}
@media (max-width: 767px) {
  .wrapper-meta .meta-title {
    width: 100%;
  }
}
.wrapper-meta .meta-title h2 {
  font-family: "Inter", Sans-serif;
  font-size: 48px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .wrapper-meta .meta-title h2 {
    line-height: 58px;
  }
}
.wrapper-meta .meta-description {
  width: 66.6666%;
}
@media (max-width: 767px) {
  .wrapper-meta .meta-description {
    width: 100%;
    padding-top: 40px;
  }
}
.navigation.post-navigation {
  padding: 0 40px;
}
.anwp-pg-wrap .mb-1, .anwp-pg-wrap .my-1 {
  margin-bottom: auto !important;
}
.anwp-pg-post-teaser__title {
  text-align: center;
  opacity: 0;
  transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
}
.anwp-pg-post-teaser__thumbnail:hover .anwp-pg-post-teaser__title {
  opacity: 1 !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F5-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACCC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYD%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%22%7D */